### Virtual Method

# Camel Store folder_info_stale

since: 3.10

#### Declaration [src]

    void
    folder_info_stale (
      CamelStore* store
    )

#### Description [src]

Emits the `CamelStore::folder-info-stale` signal from an idle source on the main loop. The idle source’s priority is #G_PRIORITY_LOW.

See the `CamelStore::folder-info-stale` documentation for details on when to use this signal.

This function is only intended for Camel providers.

Available since: 3.10